<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>購入履歴</title>
    <link href="../CSS/History.css" rel="stylesheet" type="text/css" />
</head>
<body>
    <header>
        <h2>購入履歴</h2>
    </header>
    
    <div class="contents">
        <table class="table" border="1">
            <thead>
                <tr>
                    <th>購入日</th>
                    <th>合計金額</th>
                    <th>送料</th>
                    <th>詳細</th>
                </tr>
            </thead>
            <tbody>
                <td>2018/03/21</td>
                <td>1200円</td>
                <td>800円</td>
                <td>熊缶バッジ</td>
            </tbody>
                
        </table>
        
        <a class="head" href="Goods.html">戻る</a>
    
            
        
        
    </div>

	
</body>
</html>